<?php

	/**
	 * WHMCS Language File
	 * English (en)
	 *
	 * Overrided translation for the admin area
	 * Check documentation for installation: XXX
	 *  
	 * @package	NETIM registrar module for WHMCS
	 * @author	NETIM
	 * @date	2022-04-14
	 */

    if (!defined("WHMCS")) die("This file cannot be accessed directly");

	$_ADMINLANG['netim']["module"]["Description"] = "More than 1000 global extensions (ccTlds, gTlds, ngTlds) with a single registrar module";
	$_ADMINLANG['netim']["module"]["Username"] = "Enter your Netim Reseller Account ID";
	$_ADMINLANG['netim']["module"]["Password"] = "Enter your Netim Reseller Account Password";
	$_ADMINLANG['netim']["module"]["sandbox"] = "Use the OT&E ?";
	$_ADMINLANG['netim']["module"]["netim_url"] = "https://www.netim.com/en";
	$_ADMINLANG['netim']["module"]["reseller_url"] = "https://www.netim.com/en/reseller-program";

    $_ADMINLANG['netim']["widget"]["account_title"]= "NETIM - Reseller balance";
	$_ADMINLANG['netim']["widget"]["account_desc"]= "Display the balance of the reseller account";
    $_ADMINLANG['netim']["widget"]["account_manage"]= "Manage at NETIM";
    $_ADMINLANG['netim']["widget"]["account_amount"]= "Available funds";
    $_ADMINLANG['netim']["widget"]["account_hard_limit"]= "Your account can't process any paid operations";
    $_ADMINLANG['netim']["widget"]["account_low_limit"]= "Warning, your balance amount has reached your low limit";

    $_ADMINLANG['netim']["widget"]["ope_title"]= "NETIM - Pending operations";
	$_ADMINLANG['netim']["widget"]["ope_desc"]= "Display all pending operations";
    $_ADMINLANG['netim']["widget"]["ope_manage"]= "Manage at NETIM";
    $_ADMINLANG['netim']["widget"]["ope_col1"]= "#ID";
    $_ADMINLANG['netim']["widget"]["ope_col2"]= "Domain";
    $_ADMINLANG['netim']["widget"]["ope_col3"]= "Operation";
    $_ADMINLANG['netim']["widget"]["ope_col4"]= "Date/Time";

    // General errors
	$_ADMINLANG['netim']['domain']['unknown']="The domain name is no longer into our system";
	$_ADMINLANG['netim']['domain']['deleted']="The domain name is no longer into our system";
 
	$_ADMINLANG['netim']['request']['pending']="Request (#[ID_OPE]) already pending at NETIM, you can't request a new one";
	$_ADMINLANG['netim']['request']['pending_result']="[CODE_OPE] (#[ID_OPE]) is pending at NETIM";
	$_ADMINLANG['netim']['request']['pending_admin_change']="The request is initiated with number #[ID_OPE], its status remains pending until completion";
	$_ADMINLANG['netim']['request']['pending_client_change']="Your change is submitted to the registrar and is pending until completion";
	$_ADMINLANG['netim']['request']['failed_numbered']="[CODE_OPE] (#[ID_OPE]) failed with error";
	$_ADMINLANG['netim']['request']['failed_not_numbered']="[CODE_OPE] failed with error";
	$_ADMINLANG['netim']['request']['cancelled_numbered']="[CODE_OPE] (#[ID_OPE]) was cancelled";
	$_ADMINLANG['netim']['request']['done']="[CODE_OPE] (#[ID_OPE]) processed on [DATE]";

	$_ADMINLANG['netim']['feature_unavailable']="This feature is not available for this domain extension";

	// Registration results
	$_ADMINLANG['netim']['domainCreate']['wrong_order_type']="You can't order a transfer on a registration order type";
	$_ADMINLANG['netim']['domainCreate']['failed_todolist_title']="Manual Domain Registration ([DOMAIN])";
	$_ADMINLANG['netim']['domainCreate']['cancelled_todolist_title']="Manual Domain Registration ([DOMAIN])";

	// Transfer results
	$_ADMINLANG['netim']['domainTransferIn']['wrong_order_type']="You can't order a registration on a transfer order type";
	$_ADMINLANG['netim']['domainTransferIn']['wrong_reg_period']="A registration period > 1 year is not possible for transfer orders";
	$_ADMINLANG['netim']['domainTransferIn']['failed_todolist_title']="Manual Domain Transfer ([DOMAIN])";
	$_ADMINLANG['netim']['domainTransferIn']['cancelled_todolist_title']="Manual Domain Transfer ([DOMAIN])";

	// Renew results
	$_ADMINLANG['netim']['domainRenew']['failed_todolist_title']="Manual Domain Renewal ([DOMAIN])";
	$_ADMINLANG['netim']['domainRenew']['cancelled_todolist_title']="Manual Domain Renewal ([DOMAIN])";

	// Delete results
	$_ADMINLANG['netim']['domainDelete']['done']="Manual Domain deletion processed on [DATE]";

	// XXX membership results
	$_ADMINLANG['netim']['domainSetMembership']['pending']="Check Membership application ([DOMAIN])";

	// Screens
	$_ADMINLANG['netim']['async']['label']="Domain Pending Requests";
	$_ADMINLANG['netim']['async']['date']="Date";
	$_ADMINLANG['netim']['async']['type']="Type";
	$_ADMINLANG['netim']['async']['number']="Number";
	$_ADMINLANG['netim']['async']['value']="Value";
	$_ADMINLANG['netim']['async']['no_records']="No Records Found";
    $_ADMINLANG['netim']['xxx']['membershiplabel']=".XXX membership";
	$_ADMINLANG['netim']['dnsnsec']['label']="DNSsec status";
	$_ADMINLANG['netim']['dnsnsec']['not_available']="Not available for this domain, wrong nameservers";
	$_ADMINLANG['netim']['dnsnsec']['signed']="Signed";
	$_ADMINLANG['netim']['dnsnsec']['unsigned']="Not signed";
	$_ADMINLANG['netim']['dnsnsec']['enable_button']="Enable DNSsec";
	$_ADMINLANG['netim']['dnsnsec']['disable_button']="Disable DNSsec";
	$_ADMINLANG['netim']['eppcode']['change_button']="Change EPP code";
	
?>