<?php

	/**
	 * WHMCS Language File
	 * English (en)
	 *
	 * Overrided translation for the admin area
	 * Check documentation for installation: XXX
	 *  
	 * @package	NETIM registrar module for WHMCS
	 * @author	NETIM
	 * @date	2022-04-14
	 */

    if (!defined("WHMCS")) die("This file cannot be accessed directly");

	$_ADMINLANG['netim']["module"]["Description"] = "Más de 1000 extensiones mundiales (ccTLDs, gTLDs, ngTLDs) con un módulo Registrador único";
	$_ADMINLANG['netim']["module"]["Username"] = "Entrar el ID de su cuenta Revendedor NETIM";
	$_ADMINLANG['netim']["module"]["Password"] = "Entrar la contraseña de su cuenta Revendedor NETIM";
	$_ADMINLANG['netim']["module"]["sandbox"] = "Utilizar el OT&E ?";
	$_ADMINLANG['netim']["module"]["netim_url"] = "https://www.netim.com/en";
	$_ADMINLANG['netim']["module"]["reseller_url"] = "https://www.netim.com/en/reseller-program";

    $_ADMINLANG['netim']["widget"]["account_title"]= "NETIM - Saldo del revendedor";
	$_ADMINLANG['netim']["widget"]["account_desc"]= "Mostrar el saldo de la cuenta Revendedor";
    $_ADMINLANG['netim']["widget"]["account_manage"]= "Manajar en NETIM";
    $_ADMINLANG['netim']["widget"]["account_amount"]= "Fondos disponibles";
    $_ADMINLANG['netim']["widget"]["account_hard_limit"]= "Su cuenta no puede procesar operaciones pagadas";
    $_ADMINLANG['netim']["widget"]["account_low_limit"]= "Cuidado, su saldo ha llegado a su limite mínimo";

    $_ADMINLANG['netim']["widget"]["ope_title"]= "NETIM - Operaciones pendientes";
	$_ADMINLANG['netim']["widget"]["ope_desc"]= "Mostrar todas las operaciones pendientes";
    $_ADMINLANG['netim']["widget"]["ope_manage"]= "Manejar en NETIM";
    $_ADMINLANG['netim']["widget"]["ope_col1"]= "#ID";
    $_ADMINLANG['netim']["widget"]["ope_col2"]= "Dominio";
    $_ADMINLANG['netim']["widget"]["ope_col3"]= "Operación";
    $_ADMINLANG['netim']["widget"]["ope_col4"]= "Fecha";

    // General errors
	$_ADMINLANG['netim']['domain']['unknown']="El nombre de dominio no se encuentra en nuestro sistema";
	$_ADMINLANG['netim']['domain']['deleted']="El nombre de dominio ya no está en nuestro sistema";
 
	$_ADMINLANG['netim']['request']['pending']="Solicitud (#[ID_OPE]) ya en proceso en NETIM, no se puede solicitar de nuevo";
	$_ADMINLANG['netim']['request']['pending_result']="[CODE_OPE] (#[ID_OPE]) en proceso en NETIM";
	$_ADMINLANG['netim']['request']['pending_admin_change']="La solicitud se inició con número #[ID_OPE], su estado quedará en proceso hasta que se complete";
	$_ADMINLANG['netim']['request']['pending_client_change']="Su cambio fue sometido al Registrardor y está pendiente haste que se complete";
	$_ADMINLANG['netim']['request']['failed_numbered']="[CODE_OPE] (#[ID_OPE]) failed with error";
	$_ADMINLANG['netim']['request']['failed_not_numbered']="[CODE_OPE] faillido con error";
	$_ADMINLANG['netim']['request']['cancelled_numbered']="[CODE_OPE] (#[ID_OPE]) fue cancelado";
	$_ADMINLANG['netim']['request']['done']="[CODE_OPE] (#[ID_OPE]) procesado en [DATE]";

	$_ADMINLANG['netim']['feature_unavailable']="Esta herramienta no está dispobible para la extensión del nombre de dominio.";

	// Registration results
	$_ADMINLANG['netim']['domainCreate']['wrong_order_type']="No se puede solicitar una transferencia en una orden de tipo Registración.";
	$_ADMINLANG['netim']['domainCreate']['failed_todolist_title']="Registro manual de dominio ([DOMAIN])";
	$_ADMINLANG['netim']['domainCreate']['cancelled_todolist_title']="Registro manual de dominio ([DOMAIN])";

	// Transfer results
	$_ADMINLANG['netim']['domainTransferIn']['wrong_order_type']="No se puede solicitar un registro en una orden de tipo transferencia";
	$_ADMINLANG['netim']['domainTransferIn']['wrong_reg_period']="Un periodo de registro > 1 año no es posible para ordenes de transferencia";
	$_ADMINLANG['netim']['domainTransferIn']['failed_todolist_title']="Transferencia manual de dominio ([DOMAIN])";
	$_ADMINLANG['netim']['domainTransferIn']['cancelled_todolist_title']="Transferencia manual de dominio ([DOMAIN])";

	// Renew results
	$_ADMINLANG['netim']['domainRenew']['failed_todolist_title']="Renovación manual de dominio ([DOMAIN])";
	$_ADMINLANG['netim']['domainRenew']['cancelled_todolist_title']="Renovación manual de dominio ([DOMAIN])";

	// Delete results
	$_ADMINLANG['netim']['domainDelete']['done']="Eliminación manual del dominio procesada el [DATE]";

	// XXX membership results
	$_ADMINLANG['netim']['domainSetMembership']['pending']="Revisar la aplicación de membresía ([DOMAIN])";

	// Screens
	$_ADMINLANG['netim']['async']['label']="Solicitudes pendientes de dominios";
	$_ADMINLANG['netim']['async']['date']="Fecha";
	$_ADMINLANG['netim']['async']['type']="Tipo";
	$_ADMINLANG['netim']['async']['number']="Número";
	$_ADMINLANG['netim']['async']['value']="Valor";
	$_ADMINLANG['netim']['async']['no_records']="No registro encontrado";
    $_ADMINLANG['netim']['xxx']['membershiplabel']="Membresía .XXX";
	$_ADMINLANG['netim']['dnsnsec']['label']="Estado DNSsec";
	$_ADMINLANG['netim']['dnsnsec']['not_available']="No disponible para este nombre de dominio, Servidores equivocados";
	$_ADMINLANG['netim']['dnsnsec']['signed']="Firmado";
	$_ADMINLANG['netim']['dnsnsec']['unsigned']="No firmado";
	$_ADMINLANG['netim']['dnsnsec']['enable_button']="Activar DNSsec";
	$_ADMINLANG['netim']['dnsnsec']['disable_button']="Desactivar DNSsec";
	$_ADMINLANG['netim']['eppcode']['change_button']="Cambiar el código EPP";
	
?>